More updates to list of installed programs

Chris Staub chris at beaker67.com
Tue May 30 14:21:34 PDT 2006


1. The hard links to automake and aclocal are not [program]-1.9.6, but 
[program]-1.9. Maybe there should be a "version2" entity for automake to 
handle this?

2. Perl does not install any en2cxs program.

3. Glibc 2.4 does not have nscd_nischeck. I know that LFS does not use 
Glibc 2.4 yet, but I thought I'd mention this now to make things a bit 
easier when LFS does upgrade Glibc.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: updates.patch
Type: text/x-patch
Size: 1675 bytes
Desc: not available
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-dev/attachments/20060530/de4dd361/attachment.bin>


More information about the lfs-dev mailing list